/*form {
	max-width: 600px;
}*/

.form-col {
    line-height: 35px;
    font-size: 14px;
    /* padding-bottom: 22px; */
    /* display: flex; */
}

#check-code {
    line-height: 35px;
    font-size: 15px;
}

.form-col label {
    flex: 1;
    min-width: 100px;
    box-sizing: unset!important;
    font-size: 15px;
    line-height: 45px;
    height：45px;
}
.form-col:nth-child(2),
.form-col:nth-child(3),
.form-col:nth-child(4){
    float: left;
    width: calc(100% / 3);
}
.form-col:nth-child(3){
    margin-left: 20px;
    margin-right: 20px;
    width:  calc((100% / 3) - 40px);
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color:#9C9C9C;
}
input::-moz-placeholder,
textarea::-webkit-input-placeholder{   /* Mozilla Firefox 19+ */
    color:#9C9C9C;
}
input:-moz-placeholder,
textarea::-webkit-input-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#9C9C9C;
}
input:-ms-input-placeholder,
textarea::-webkit-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#9C9C9C;
}

.form-col>input,
.form-col>textarea {
    background-color: #fff;
    color: #666;
    font-size: 15px;
    border-radius: 0;
    padding: 12px 15px 6px;
    resize: vertical;
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid #9C9C9C;
}

#check-code>input {
    background-color: #fff;
    color: #666;
    font-size: 15px;
    border-radius: 0;
    padding: 12px 15px 6px;
    resize: vertical;
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid #9C9C9C;
    width: 60%;
    float: left;
}

.form-col>input:focus,
.form-col>textarea:focus,
#captch:focus{
    border-bottom: 1px solid #000;
}
#check-code>label {
    display: block;
}

.form-col>textarea {
    min-height: 40px;
    height: auto    ;
}

.code {
    color: #666;
    font-size: 16px;
    border-radius: 6px;
    resize: vertical;
    padding: 0 10px;
    font-size: 30px;
    font-style: italic;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    width: 40%;
    cursor: pointer;
    float: left;
}

.submit input {
    width: 200px;
    display: block;
    padding: 12px 15px;
    border-radius: 6px;
    transition: 0.3s all;
    cursor: pointer;
    background: #fff;
    color: #D50D18;
    border: 1px solid #D50D18;
    font-size: 1.6rem;
    margin: 0 auto 20px;
}

.inputfocus {
    border: 1px solid green;
}

.submit input:hover {
    background: rgb(35, 24, 21);
    color: #fff;
    border-color: rgb(35, 24, 21);
}

.contact-box>div:nth-child(1) {
    float: left;
    width: 50%;
    padding: 20px;
    font-size: 16px;
    line-height: 28px;
}

.contact-box>div.info-box {
    float: left;
    width: 50%;
    padding: 20px;
    font-size: 16px;
    line-height: 28px;
}

.contact-box .fa {
    font-size: 30px;
    float: left;
    margin-right: 10px;
    color: #5eb52a;
}

.submit {
    clear: both;
    overflow: hidden;
    margin-top: 20px;
}

.form-title {
    margin-bottom: 20px;
}

.form-title>p {
    font-size: 28px;
    font-weight: 600;
}

.form-title>p.sub-title {
    font-size: 16px;
    font-weight: 400;
}

html:lang(en) .form-title>p.sub-title {
    font-size: 20px;
    font-weight: 400;
}
@media only screen and (max-width:640px){
.form-col:nth-child(2), 
.form-col:nth-child(3), 
.form-col:nth-child(4) {
    float: none;
    width: 100%;
}
.form-col:nth-child(3) {
    margin-left: 0;
    margin-right: 0;
    width: 100%!important;
}

}